.navbar{}  
.mainDiv{width:582px; }

.topItem{font: bold 12px Arial;   letter-spacing: 0; padding: 8px 0px 0px 0px;
  background: url("../images/arrow-up-title.png") no-repeat 0 0;
  background-position:center center;  background-repeat:no-repeat;  border: none;  width: 582px;   height: 21px;   color: #ffffff;  cursor:pointer;   text-indent:10px;}
  
.topItemOver{  text-indent:10px; padding: 8px 0px 0px 0px;
  font: bold 12px Arial;   letter-spacing: 0;
  background: url("../images/arrow-up-title-on.png") no-repeat 0 0;
  background-position:center center; background-repeat:no-repeat; height:21px; width:582px; color:#ff0000; cursor:pointer;}
  
.topItemClose{  text-indent:10px;  padding: 8px 0px 0px 0px;
  font: bold 12px Arial;   letter-spacing: 0;
  background: url("../images/arrow-down-title.png") no-repeat 0 0;
  background-position:center center;   background-repeat:no-repeat;  height:21px;  width:582px;   color: #fff;  cursor:pointer;}
  
.topItemCloseOver{  text-indent:10px;  padding: 8px 0px 0px 0px;
  font: bold 12px Arial;  letter-spacing: 0;
  background: url("../images/arrow-down-title-on.png") no-repeat 0 0;
  background-position:center center; background-repeat:no-repeat; height:21px; width:582px;  color:#003399; cursor:pointer;}
  
.dropMenu{font: normal 14px Arial;	background-color: #ffffff;  color:#000000;  border:1px solid #FFFFFF;   border-width: 0 1px 1px 1px;  filter:alpha(opacity=100);  padding-top:5px;  padding-bottom:5px;}

.subMenu{display:block; position:absolute;}
.subItem{ margin-left:10px;  margin-top:2px;  width: 562px;  height:65px;  font-family:Arial; color:#6c6c6d; font-size:12px; line-height:18px;	
   text-decoration:none;  }
.subItem a{margin-left:23px;   font: 12px Arial; text-decoration:none;   color: #6c6c6d;}
.subItemOver{margin-left:10px;  width: 562px;  margin-top:2px;   font: 12px Arial; height:65px; color:#6c6c6d; line-height:18px;}
.subItemOver  a{margin-left:23px; font:12px Arial;  cursor:pointer;	color: #484848; line-height:20px; text-decoration:none;  cursor:pointer;}
.drop{border-left:1px solid black;   border-right:1px solid black;}

